@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Quicksand:wght@300..700&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

@font-face {
  font-family: groot-horloo;
  src: url(../fonts/SourceSansPro-Regular.ttf);
}

*{
     font-family: "Ubuntu", serif!important;
}

.clearfix:after{
    content: '';
    display: table-cell;
    clear: both;
}

html {
    font-size: 100%;
	scroll-behavior: smooth;

}
html, body {
    height: 100%;
    margin:0;
    width: 100%;
}

body{
      display:flex;
  flex-direction:column;
  min-height:100vh;
}

.loginBackground {
    position: fixed;
    display: block;
    height: 100vh;
    width: 100%;
        z-index: -999999;


}

header{
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    position: fixed;
    width:100%;
    z-index:9;
}

.wrapper{
  flex:1;
}

footer{
        background-color: #fff;
    padding: 20px;
    display: flex;
    justify-content: center;
}

.loginBackground img{
    display: block;
    object-fit: cover;
    height: 100vh;
    width: 100%;

}

.cookies-eu-banner {
  background: rgba(0,0,0,0.6);
  color: #fff;
  padding: 6px;
  font-size: 13px;
  text-align: center;
  position: fixed;
     top: 0;
    width: 100%;
    height: 100%;
  z-index: 10;
}

.cookies-eu-banner div{
    max-width: 400px;
    background-color: white;
    padding: 16px;
    color: #444;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}


.cookies-eu-banner button {
  text-decoration: none;
  background: #222;
  color: #fff;
  border: 1px solid #000;
  cursor: pointer;
  padding: 4px 7px;
  margin: 2px 0;
  font-size: 13px;
  font-weight: 700;
  transition: background 0.07s, color 0.07s, border-color 0.07s;
}

.cookies-eu-banner button:hover {
  background: #fff;
  color: #222;
}

.hidden {
  display: none;
}


.loginBackground::after{
    content: " ";
    display: block;
    position: absolute;
    background-color: rgba(255,255,255,0.2);
    width: 100%;
    height: 100vh;
    top: 0;
    background-color: rgba(0, 116, 190,0.6);
    background-color: rgba(0, 0, 0,0.1);
  

}

.headerLogo{
    background-color: #623e49;
    height: 80px;
    position: relative;
    background-color: #fff;
        display: flex;
    justify-content: center;
}

.headerLogo p{
      align-self: end;
    margin-bottom: 10px!important;
    display:none;
}

.headerLogo img{
    /*display: block;    */
    width: 90px;
   /*margin : 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);*/
    }

.login-box{
    padding: 10px;
        position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 350px;
    width: 100%;

}

.login-box form{
            box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    border-radius: 10px;
}

/*login-form*/

    #login form {
   
    padding-top: 15px;
    padding-bottom: 15px;
/*border-bottom : 1px solid #ccc;
border-top : 1px solid #ccc;*/
margin-bottom: 10px;

}

.navbar-form, .error {
    margin-right: initial;
    margin-left: initial;
    background-color: #fff;
        padding: 20px 20px 15px 20px;
}

.form-control {
    border-color: #623e49;
    color: #623e49;
}

.btn-success {
    color: #ffffff;
    background-color: #fd704b;
    background-color: rgba(253, 112, 75, 1);
    border: none;
    margin: 15px auto 0 auto;
    display: block;
    background-color: rgba(20, 55, 97, 1);
    }

   .btn-success:hover, .btn-success:focus, .btn-success:active {    
    background-color: rgba(253, 112, 75, 0.8);
    border: none;
    border-color: rgba(253, 112, 75, 0.6);
     background-color: rgba(20, 55, 97, 0.6);

    }
.btn-success[disabled]{
    border-color: rgba(253, 112, 75, 0.6)!important;
     background-color: rgba(20, 55, 97, 0.6)!important;
}

.login-error{
    top:0;
    left:0;
    position: fixed;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.7);
    z-index: 9999999;
}

.error-content{
    position: absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    width:300px;
    background:white;
    padding:20px;
    border-radius: 10px;
    text-align: center;
    color: #623e49;
    color:#444;
}

.error-content h2{
        margin: 0;
    margin-bottom: 16px;
    font-size: 22px;
}

.error-content p{
    text-align: left;
} 

#popup-close{
    padding:6px 10px;
    display:inline-block;
    border-radius: 4px;
    cursor: pointer;
    color: #ffffff;
    background-color: #fd704b;
    background-color: rgba(253, 112, 75, 1);
        background-color: rgba(20, 55, 97, 1);
    border: none;
    margin: 0px auto 0 auto;
}

#popup-close:hover {
    background-color: rgba(253, 112, 75, 0.8);
        background-color: rgba(20, 55, 97, 1);
         background-color: rgba(20, 55, 97, 0.6);
}

#resetPassword, #loginPage{
    margin-top: 10px;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 13px;
    color: #623e49;
    color:rgba(20, 55, 97, 1);;
}

form i {
    margin-left: -30px;
    cursor: pointer;
    margin-left: -25px;
    cursor: pointer;
}

.passtext{
    margin:0;
}
.spanText{
    font-size : 11px;
    margin-top:5px;
}
